@0    = ~不要挡着我的路！他们或许就藏在某个地方呢。我不应该停留在这里，我要赶紧离开。~
@1    = ~你为什么这么着急？有什么人在追赶你吗？~
@2    = ~等等。莫非你就是偷了那本书的人吗……？~
@3    = ~好吧，好吧。我不会阻止你的。~
@4    = ~那些该死的卓尔可能在追踪我，这就是你应该把路让开的原因。我不会停下脚步的，直到我回到阿斯卡特拉。~
@5    = ~卓尔？你是指法尔和其他的那些伊莉丝翠的追随者吗？~
@6    = ~莫非你就是那个偷书的人吗？~
@7    = ~好吧。我不会阻止你的。~
@8    = ~所以你也是她们中的一员？！我就猜到是这样！准备去死吧！~
@9    = ~真是聪明。~
@10   = ~（他一路狂奔地跑掉了。速度快到连他自己都没意识到，有什么东西从他的背包里掉了出来。）~